
@font-face {
	font-family: Poppins;
	src: url("https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: optional !important;
}

@font-face {
	font-family: Poppins;
	src: url("https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1xlFd2JQEk.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: optional !important;
}

@font-face {
	font-family: Poppins;
	src: url("https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFd2JQEk.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: optional !important;
}

@font-face {
	font-family: Poppins;
	src: url("https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFd2JQEk.woff2") format("woff2");
	font-weight: 800;
	font-style: normal;
	font-display: optional !important;
}
